#!/usr/bin/env bash

# todo: make sure we're at project root

COURSES_DIR="user/pages"
BACKUP="${COURSES_DIR}.$(date +%F_%R)"

echo -e "Creating backup of pages in ${BACKUP}"
mv ${COURSES_DIR} ${BACKUP}


#COURSES_DIR="user/pages/03.courses"
#
#rm ${COURSES_DIR}

# todo: shallow
git clone https://m3p2.ljbac.com/m3p2/courses.git ${COURSES_DIR}
